# Interface QueryVectorItemResponse

interface QueryVectorItemResponse {
item: any;
type: "queryVectorItemResponse";
}

- Defined in node_modules/@codebolt/types/types/vectordb.d.ts:11

#####
Index

### Properties

item
type

## Properties

### item

item: any

- Defined in node_modules/@codebolt/types/types/vectordb.d.ts:13

### type

type: "queryVectorItemResponse"

- Defined in node_modules/@codebolt/types/types/vectordb.d.ts:12